.section-contact.uagb-columns__wrap {
  margin-top: 0;
}
@media screen and (min-width: 767px) {
  .section-contact.uagb-columns__wrap {
    margin-top: -120px;
  }
}
.section-contact.uagb-columns__wrap .uagb-column__inner-wrap {
  padding: 0;
}
.section-contact.uagb-columns__wrap .section-contact-block-infor {
  padding: 20px;
}
@media screen and (min-width: 1330px) {
  .section-contact.uagb-columns__wrap .section-contact-block-infor {
    padding: 20px 0;
  }
}
.section-contact.uagb-columns__wrap .section-contact-form {
  margin-bottom: 0px;
}
@media screen and (min-width: 767px) {
  .section-contact.uagb-columns__wrap .section-contact-form {
    margin-bottom: 45px;
    margin-right: 10px;
  }
}
@media screen and (max-width: 425px) {
  .section-contact .uagb-columns__wrap {
    padding: 0;
  }
}
.section-contact .section-contact-qr {
  margin-top: 70px;
}
.section-contact .section-contact-qr .uagb-column__inner-wrap {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}
.section-contact .section-contact-form {
  padding-top: 60px;
  padding-bottom: 60px;
  padding-left: 50px;
  padding-right: 50px;
  -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.15);
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.15);
}
.section-contact .section-contact-form .uagb-column__inner-wrap {
  padding: 0;
}
.section-contact .section-contact-form h2 {
  font-family: var(--ff-secondary);
  font-weight: 700;
  text-transform: uppercase;
  font-size: 55px;
  line-height: 1.3em;
  letter-spacing: 1px;
  margin-bottom: 50px;
}
.section-contact .section-contact-form .section-line-title {
  width: 41px;
  margin-bottom: 50px;
}
.section-contact .section-contact-form .section-line-title .uagb-column__inner-wrap {
  padding: 0;
}
.section-contact .section-contact-form .contact-form-wrapper {
  margin: 20px -15px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.section-contact .section-contact-form .contact-form-wrapper label {
  font-family: var(--ff-primary);
  font-weight: 700;
  font-size: 16px;
  letter-spacing: 0px;
  margin-bottom: 12px;
  color: #455b64;
  text-align: left;
  display: block;
  text-transform: capitalize;
}
.section-contact .section-contact-form .contact-form-wrapper .form-button {
  width: 100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 15px;
}
.section-contact .section-contact-form .contact-form-wrapper .form-button:before, .section-contact .section-contact-form .contact-form-wrapper .form-button:after {
  content: "";
  display: table;
}
.section-contact .section-contact-form .contact-form-wrapper .form-button:after {
  clear: both;
}
.section-contact .section-contact-form .contact-form-wrapper .form-button input {
  width: 100%;
  padding: 15px 0px;
  border: none;
  background-color: #01bf5a;
  color: #ffffff;
  font-family: var(--ff-primary);
  font-weight: 700;
  font-size: 16px;
}
.section-contact .section-contact-form .contact-form-wrapper .form-button input:hover {
  background: #455b64;
  color: #61ce70;
}
.section-contact .section-contact-form .contact-form-wrapper .form-button span {
  margin: 0;
}
.section-contact .section-contact-form .contact-form-wrapper .input-group {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 50%;
  padding: 15px;
}
.section-contact .section-contact-form .contact-form-wrapper .input-group:before, .section-contact .section-contact-form .contact-form-wrapper .input-group:after {
  content: "";
  display: table;
}
.section-contact .section-contact-form .contact-form-wrapper .input-group:after {
  clear: both;
}
.section-contact .section-contact-form .contact-form-wrapper .input-group input {
  font-family: var(--ff-primary);
  font-weight: 400;
  font-size: 14px;
  letter-spacing: 0px;
  border-style: none;
  padding-left: 10px;
  margin-bottom: 5px;
  border: 1px solid #ccc;
  padding: 10px 15px;
  width: 100%;
}
.section-contact .section-contact-form .contact-form-wrapper .input-group .wpcf7-not-valid-tip {
  position: absolute;
  bottom: -30px;
}
.section-contact .section-contact-form .contact-form-wrapper .input-message {
  width: 100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 15px;
}
.section-contact .section-contact-form .contact-form-wrapper .input-message:before, .section-contact .section-contact-form .contact-form-wrapper .input-message:after {
  content: "";
  display: table;
}
.section-contact .section-contact-form .contact-form-wrapper .input-message:after {
  clear: both;
}
.section-contact .section-contact-form .contact-form-wrapper .input-message textarea {
  width: 100%;
  font-family: var(--ff-primary);
  font-weight: 300;
  font-size: 16px;
  letter-spacing: 0px;
  padding: 15px;
  border: 1px solid #ccc;
  margin-bottom: 5px;
}
.section-contact .section-contact-form .contact-form-wrapper .wpcf7-response-output {
  font-family: var(--ff-primary);
  font-weight: 400;
  font-size: 14px;
  letter-spacing: 0px;
  margin-bottom: 12px;
  color: #455b64;
  text-align: left;
  display: block;
  text-transform: capitalize;
}

.section-contact-name h2 {
  font-family: var(--ff-secondary);
  font-weight: 700;
  text-transform: capitalize;
  line-height: 1.3em;
  letter-spacing: 1px;
  font-size: 72px;
}
.section-contact-name .section-line-title {
  width: 110px;
  margin-bottom: 30px;
}
.section-contact-name .section-line-title .uagb-column__inner-wrap {
  padding: 0;
}

.section-contact-info p {
  margin-bottom: 10px;
  font-family: var(--ff-primary);
  font-weight: 300;
  letter-spacing: 0px;
  border-style: none;
}
.section-contact-info p strong {
  font-weight: 700;
}

@media screen and (max-width: 976px) {
  .section-contact .section-contact-form {
    padding-top: 70px;
    padding-bottom: 0px;
    padding-left: 40px;
    padding-right: 40px;
    margin-top: 0;
    text-align: center;
  }
  .section-contact .section-contact-form .uagb-column__inner-wrap {
    justify-content: center;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .section-contact .section-contact-qr_form .uagb-columns__columns-2 {
    display: flex;
    flex-direction: column-reverse;
  }
}
@media screen and (max-width: 776px) {
  .section-contact-form {
    padding-top: 50px;
  }
  .section-contact-form h2 {
    font-size: 35px !important;
    margin-bottom: 40px;
  }

  .section-contact-name h2 {
    font-size: 40px;
  }
}
@media screen and (max-width: 500px) {
  .section-contact-qr figure {
    margin-bottom: 0px !important;
    margin-top: 50px;
  }
  .section-contact-qr figure img {
    width: 163px;
    height: 182px;
  }

  .section-contact .section-contact-form {
    padding-top: 40px;
    padding-right: 0;
    padding-left: 0;
  }
  .section-contact .section-contact-form .section-line-title {
    margin-bottom: 30px;
  }
  .section-contact .section-contact-form .wp-block-contact-form-7-contact-form-selector {
    max-width: 100%;
    padding-right: 20px;
    padding-left: 20px;
  }
  .section-contact .section-contact-form h2 {
    font-size: 24px !important;
    margin-bottom: 20px;
  }
  .section-contact .section-contact-form .contact-form-wrapper {
    text-align: left;
    font-size: 14px;
  }
  .section-contact .section-contact-form .contact-form-wrapper .form-button {
    margin: auto;
    margin-top: 30px;
  }
  .section-contact .section-contact-form .contact-form-wrapper .form-button button {
    padding: 5px 0px;
  }
  .section-contact .section-contact-form .contact-form-wrapper .form-button button input {
    font-size: 14px;
  }
  .section-contact .section-contact-form .contact-form-wrapper .form-button button span {
    margin: 0;
  }
  .section-contact .section-contact-form .contact-form-wrapper .input-group {
    width: 100%;
  }
  .section-contact .section-contact-form .contact-form-wrapper .input-message {
    width: 100%;
  }

  .section-contact-block-infor {
    margin-top: 0px !important;
  }
  .section-contact-block-infor .section-contact-name h2 {
    font-size: 24px;
  }
}
@media screen and (max-width: 375px) {
  .contact-form-wrapper label {
    font-size: 14px;
  }
}
